@charset "UTF-8";
/* CSS Document */

body{
    color: #333;
    font-family: "メイリオ", "Meiryo", "Noto Sans JP", "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    margin: 0;
}
/*-------------------------------------------

全体のベース

-------------------------------------------*/

.content-wrapper, .wrapper {
    background: #fff;
    min-height: 100vh;
}
.no-side .content-wrapper {
    margin-left: 0 !important;
}

p i {
    margin-right: 5px;
}

i {
    margin-right: 5px;
}

a {
    text-decoration: none;
    color: #00a0e9;
    transition: .3s;
    cursor: pointer;
}

a:hover{
    text-decoration: #ea66a1;
}

/*-------------------------------------------

ローディング画面

-------------------------------------------*/
.load-display {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.9;
    z-index: 9999999;
}

.load-display-img {
    width: 30%;
    margin: auto;
}

.load-display-img img {
    width: 100%;
}

.course_setting {
    padding: 0 45px;
}
